
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_FXAA:RG_ImageProcessor
  {
    
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/AntiAliasing/FXAA/FXAA.glsl" );

    public RG_FXAA( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}